Subject: New Reply Received - Hi. I’ve recently placed some orders.. 1 is ready for pick up and the other is still under process. ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 14:18:20 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  Hi. I’ve recently placed some orders.. 1 is ready for pick up and the other is still under process. ...  Ticket comment <div>I was worried because the emails states that by July 3 tom, if the order is still not picked up.. by that time they will send it back to the warehouse.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1275993